
Katello - Feature #3413

API v2: ping_controller.rb

10/21/2013 05:50 PM - Adam Price

Status: Resolved   

Priority: Normal   

Assignee: Adam Price   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

convert ping_controller.rb to API v2

History

#1 - 03/05/2014 02:47 PM - Adam Price

- Category set to API

#2 - 03/11/2014 07:54 PM - Adam Price

- Status changed from New to Ready For Testing

#3 - 03/11/2014 08:38 PM - Adam Price

- Status changed from Ready For Testing to Resolved

#4 - 03/11/2014 08:42 PM - Adam Price

- Assignee set to Adam Price

#5 - 08/22/2014 07:48 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

